﻿/* Chinese initialisation for the jQuery UI date picker plugin. */
/* Written by Ressol (ressol@gmail.com). */
jQuery(function($){
	$.datepicker.regional['zh-TW'] = {
		closeText: '關閉',
		prevText: '&#x3c;&auml;月',
		nextText: '&auml;月&#x3e;',
		currentText: '&auml;天',
		monthNames: ['&auml;月','&auml;月','&auml;月','四月','&auml;月','六月',
		'&auml;月','八月','&auml;月','十月','十&auml;月','十&auml;月'],
		monthNamesShort: ['&auml;','&auml;','&auml;','四','&auml;','六',
		'&auml;','八','&auml;','十','十&auml;','十&auml;'],
		dayNames: ['星期日','星期&auml;','星期&auml;','星期&auml;','星期四','星期&auml;','星期六'],
		dayNamesShort: ['周日','周&auml;','周&auml;','周&auml;','周四','周&auml;','周六'],
		dayNamesMin: ['日','&auml;','&auml;','&auml;','四','&auml;','六'],
		weekHeader: '周',
		dateFormat: 'yy/mm/dd',
		firstDay: 1,
		isRTL: false,
		showMonthAfterYear: true,
		yearSuffix: '年'};
	$.datepicker.setDefaults($.datepicker.regional['zh-TW']);
});
